@charset "UTF-8";
/* CSS Document */

/* ********* Admin Styles *********** */

/* p {
	padding:0;
	margin:0;
	}*/
 p {
	margin:0;
	padding:5px 0px 10px 0px;
	}


.bcms_styles_tbl {
	/*background-color:#b2b5b8;*/
	background-color:#ececed;
	color:#333333;
	padding:0 5px 0 5px;
	/*font-size:13px;*/
	}
	
.bcms_styles_tbl td {
	border:1px dotted #999
	}

.bcms_adminTable {
	background-color:#b2b5b8;
	color:#333333;
	padding:0 5px 0 5px;
	}
	
.bcms_adminTable2 {
	background-color: #ececed;
	color:#333333;
	padding:0 5px 0 5px;
	}

.bcms_adminTable3 {
	background-color:#b2b5b8;
	color:#333333;
	padding:5px;
	}
	
.bcms_adminTable4 {
	background-color: #ececed;
	color:#333333;
	padding:5px;
	}

.bcms_adminTable5 {
	background-color: #ffffff;
	color:#333333;
	border: 1px dotted #333333;
	padding:0 5px 0 5px;
	}


.bcms_formButton {
	width:auto;
	text-decoration: none;
	cursor: pointer;
	margin: 5px;
	padding: 0;
	padding-top:4px;
	padding-right:6px;
	padding-bottom:4px;
	padding-left:6px;
	font-family:'Droid Sans', Arial, serif;
	color:#ffffff;
	font-size:0.9em;
	background-color:#515861;
	border-width:0px;
	border-style:solid;
	border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	-khtml-border-radius:6px;
}
.bcms_formButton:hover {
	color:#ffffff;
	background-color:#2f2f2f;
}	

.bcms_formButton_faded {
	text-decoration: none;
	/*cursor: pointer;*/
	margin: 5px;
	padding: 0;
	padding-top:4px;
	padding-right:6px;
	padding-bottom:4px;
	padding-left:6px;
	font-family:'Droid Sans', Arial, serif;
	color:#ffffff;
	font-size:0.9em;
	background-color:#8f9398;
	border-width:0px;
	border-style:solid;
	border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	-khtml-border-radius:6px;
}
div.bcms_header {
	height:130px;
	overflow: hidden;
	padding: 5px 10px 5px 10px;
	-moz-border-radius: 4px;
    border-radius: 4px;
	}

div.bcms_header h1 {
	padding:0 0 5px 0; 
	 margin:0;
	 font-size: 22px;
	 font-weight:bold;
	 }
	 
div.bcms_header h2 {
     padding:5px 0 3px 0; 
	 margin:0;
	 font-size:17px;
	  font-weight:bold;
 }
 
div.bcms_header  h3 {
     padding:5px 0 3px 0; 
	 margin:0;
	 font-size:14px;
	 font-weight:bold;;
	 }
	 
div.bcms_header h4 {
	 padding:0;
	 font-size:12px;
	 font-weight:bold;
	 margin:0;
 }


/************* CSS for Admin Background  *************/

html, body { margin: 0; padding: 0; width: 100%; height: 100%; }
#bg_image { position: fixed; top: 0; left: 0; z-index: 1; width: 100%; height: 100%; }
#scrollable { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 2; }



/************* CSS for Admin Menu *************/

#busycms_menu_container {
	/*background-color:#424951;*/
	background-color:#656c74;
	/*background-color:#666;*/ 
	height:31px; 
	width:910px; 
	margin:0px auto;"
	}

ul#busycms_menu {
  cursor: default;
  list-style-type: none;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
 /* position:relative;*/
/* right:-10%;*/
/*left: -50%;*/
}
ul#busycms_menu ul {
  cursor: default;
  font-size: 0;
  list-style-type: none;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
/*  position:relative;*/
/* right:50%;*/
/*left:50%;*/
}
ul#busycms_menu ul li {
  background-image: none;
  float: none;
}
ul#busycms_menu li {
  background-image: none;
  float: left;
  padding: 0 0 0 0;
  position: relative;
  white-space: nowrap;
  z-index: 100;
}
ul#busycms_menu li ul {
  display: none;
  top: 0;
}
ul#busycms_menu li:hover > ul {
  display: block;
  position: absolute;
}

ul#busycms_menu li.hover > ul {
  display: block;
  position: absolute;
}

ul#busycms_menu li.current > ul {
  position: absolute;
}
ul#busycms_menu > li {
  background-image: none;
}
ul#busycms_menu > li > a, ul#busycms_menu > li > a:link {
  background-image: url("../images/arrow.gif");
  background-position: 92% 50%;
  background-repeat: no-repeat;
  border-bottom-color: #9EA3AA;
  border-bottom-width: 1px;
  color: #ffffff;
  display: block;
  font-family: "Century Gothic", Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-style: normal;
  height: 20px;
  line-height: 20px;
  margin: 0 0 0 0;
  padding: 5px 25px 5px 15px;
  text-decoration: none;
  width: auto;
  outline-style: none;
}
ul#busycms_menu > li:hover > a, ul#busycms_menu > li:hover > a:link {
  background-color: #424951;
  border-bottom: dotted 1px #9EA3AA;
  color: #ffffff;
  text-decoration: none;
  outline-style: none;
}

ul#busycms_menu > li.current > a.current, ul#busycms_menu > li.current > a.current:link {
  background-color: #b32017;
  border-bottom: dotted 1px #9EA3AA;
  color: #ffffff;
  text-decoration: none;
  outline-style: none;
}
ul#busycms_menu ul.level-1 {
  left: 0px;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  top: 100%;
}
ul#busycms_menu ul.level-1 > li {
  background-image: none;
}
ul#busycms_menu ul.level-1 > li > a, ul#busycms_menu ul.level-1 > li > a:link {
  background-color: #616161;
  background-image: url("../images/arrow.gif");
  background-position: 95% 50%;
  background-repeat: no-repeat;
  border-bottom: dotted 1px #9EA3AA;
  color: #ffffff;
  display: block;
  font-family: "Century Gothic", Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-style: normal;
  height: 20px;
  line-height: 20px;
  margin: 0 0 0 0;
  padding: 5px 25px 5px 15px;
  text-decoration: none;
  width: 150px;
  outline-style: none;
}
ul#busycms_menu ul.level-1 > li:hover > a, ul#busycms_menu ul.level-1 > li:hover > a:link {
  background-color: #b32017;
  border-bottom: dotted 1px #9EA3AA;
  color: #ffffff;
  text-decoration: none;
  outline-style: none;
}

ul#busycms_menu ul.level-1 > li.current > a.current, ul#busycms_menu ul.level-1 > li.current > a.current:link {
  background-color: #b32017;
  border-bottom: dotted 1px #9EA3AA;
  color: #ffffff;
  text-decoration: none;
  outline-style: none;
}
ul#busycms_menu ul.level-2 {
  left: 190px;
  margin: 5px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}
ul#busycms_menu ul.level-2 > li {
  background-image: none;
}
ul#busycms_menu ul.level-2 > li > a, ul#busycms_menu ul.level-2 > li > a:link {
  background-color: #616161;
/*background-color: #CCC;*/
  background-image: url("../images/arrow.gif");
  background-position: 95% 50%;
  background-repeat: no-repeat;
  border-bottom: dotted 1px #9EA3AA;
  color: #ffffff;
  display: block;
  font-family: "Century Gothic", Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-style: normal;
  height: 20px;
  line-height: 20px;
  margin: 0px 0px 0px 0px;
  padding: 5px 25px 5px 15px;
  text-decoration: none;
  width: 130px;
  outline-style: none;
}
ul#busycms_menu ul.level-2 > li:hover > a, ul#busycms_menu ul.level-2 > li:hover > a:link {
  background-color: #b32017;
  border-bottom: dotted 1px #9EA3AA;
  color: #ffffff;
  text-decoration: none;
  outline-style: none;
}

ul#busycms_menu ul.level-2 > li.hover > a, ul#busycms_menu ul.level-2 > li.hover > a:link {
  background-color: #b32017;
  border-bottom: dotted 1px #9EA3AA;
  color: #ffffff;
  text-decoration: none;
  outline-style: none;
}

ul#busycms_menu ul.level-2 > li.current > a.current, ul#busycms_menu ul.level-2 > li.current > a.current:link {
  background-color: #b32017;
  border-bottom: dotted 1px #9EA3AA;
  color: #ffffff;
  text-decoration: none;
  outline-style: none;
}
/******************* RC CSS ***********************/

div#bcms_rc_buttons {
	float:right;
	width:415px;
	/*border:1px dotted #666;*/
	}

div.bcms_rc_left {
	width:460px;
	float:left;
	border:1px dotted #666;
	margin:0 5px 5px 0;
	padding:5px;
	
	}

div.bcms_rc_right {
	width:405px;
	float:left;
	padding:0;
	margin-bottom:5px;
	/*border-left:1px dotted #666;*/
	border:1px dotted #666;
	}
	

div.bcms_rc_display_header {
	background-color:#999999;
	font-weight:bold;
	margin:0 0 5px 0;
	padding:5px;
	border-bottom: 1px dotted #333333;
	}
div.bcms_rc_display_header_left {
	background-color:#999999;
	font-weight:bold;
	margin:-5px -5px 10px -5px;
	padding:5px;
	border-bottom: 1px dotted #333333;
	}

.bcms_rc_display_content ul {
	padding:0;
	margin-left:15px;
	}
	
.bcms_rc_display_content {
	font-size:12px;
	margin:0 0 5px 0;
	padding:5px;
	border-bottom: 1px dotted #333333;
	}
.bcms_rc_content_header {
	font-size:12px;
	font-weight:bold;
	margin-bottom:5px;
	}			

div.bcms_rc_id {width:25px; float:left}
div.bcms_rc_display {
	padding: 0 5px 0 5px; 
	width:210px; 
	float:left;
	border-right: 1px dotted #333333;
	border-left: 1px dotted #333333;
	}
div.bcms_rc_sort {margin-left:5px; width:40px; float:left}
div.bcms_rc_edit {margin-left:5px; width:40px; float:left}
div.bcms_rc_delete {margin-left:5px; width:48px; float:left}
div.bcms_rc_active {margin:20px 0 0 55px; width:90px; float:left}

div.bcms_rc_form_left {
	width:150px; 
	float:left;
	text-align:right;
	vertical-align:middle;
	/*border:1px dotted #666;*/
	padding: 8px 3px 0 0;
	font-size:12px;
	white-space:nowrap;
	}

div.bcms_rc_form_right {
	width:300px; 
	float:left;
	vertical-align:middle;
	/*border:1px dotted #666;*/
	padding: 5px 0 0 0;
	font-size:12px;
	}


/***************** Page CSS ********************/
img, div { behavior: url(iepngfix.htc);}

a:link {color: #333;  text-decoration: underline}
a:visited {color: #333;  text-decoration: none}
a:active {color: #333;  text-decoration: none}
a:hover {color: #C00;  text-decoration: underline}

  body {
	   font-family: "Century Gothic", Arial, Helvetica, sans-serif;
	  color: #444;
	  font-size:14px;
	  margin:0;
	  background-color:#686d74;
	 }


img.bcms_top {
	padding:0 0 10px 0;
	}
	
	
div#bcms_outercontainer {
	width:950px;
	/*border:1px dotted #CCC;*/
	margin:30px auto 10px;
/*	background-color:#FFF;*/
	}
	
div#bcms_top {
	height:10px;
	background-image:url(images/top2.png)
	/*z-index: 2;
	position:relative;*/
	}
 
 div#bcms_bot {
	height:10px;
	background-image:url(images/bot2.png);
	border:0;
	margin:0;
	/*vertical-align:bottom;*/
	/*border-top:1px solid #FFF;*/
	/*position:relative;
	z-index: 5;*/
	}
 
div#bcms_container {
	width:914px;
	margin:0;
	padding:10px 18px 0px 18px;
	background-color:#FFF;
	}
	
div#bcms_header {
margin: 0 0 0 0;
padding: 0px 0 10px 0;
/*background-image: url(images/header.jpg);	*/
height:70px;
	}
	
	
#bcms_signature {
	text-align:center;
	padding:10px;
	font-weight:normal;
	color: #FFC;
	font-size:10px;
	}

#bcms_signature a:link {
	color:#FFC;
	text-decoration:underline;
	}

#bcms_signature a:active  {
	color:#FFC;
	text-decoration:underline;
	}
 
#bcms_signature a:visited {
	color:#FFC;
	text-decoration:underline;
	}

#bcms_signature a:hover {
	color: #F90;
	text-decoration:none;
	}


.bcms_clear {
	clear:both;
	height:0;
	margin:0;
	padding:0;
	}
